/* ------------------------ */
/*   Acura :: Spanish CSS   */
/* ------------------------ */

/* hide 3rd party popup */
div.QSIPopOver { display: none !important; }

/* SVG adjustments */
img#our-story-innovation-tiles-breathe, 
img#our-story-innovation-tiles-driven, 
img#our-story-innovation-tiles-visionary, 
img#our-story-innovation-tiles-above, 
img#os-innovation-mg-04, 
img#our-story-performance-testing-wind, 
img#our-story-technology-features-gps, 
img#our-story-safety-tiles-vehicle { width: 200px; }
img#os-innovation-mg-01, 
img#os-innovation-mg-03 { width: 150px; }
img#os-innovation-mg-02 { width: 250px; }
img#os-innovation-mg-05 { width: 290px; }
img#our-story-performance-testing-desert, 
img#our-story-performance-testing-shake, 
img#our-story-technology-features-heads-up, 
img#our-story-technology-features-surround, 
img#our-story-safety-tiles-blind-spot { width: 250px; }
img#our-story-performance-testing-gentiki { width: 130px; }
img#our-story-technology-features-pc { width: 140px; }
/* SVG adjustments */

/* ACURA-20 */
.acr-mle-engine .highlights .heading { margin-left: 0; width: 260px; left: 31.5%; }
.acr-mle-engine .highlights::after, .acr-mle-engine .highlights::before { width: 31%; }

/* ACURA-24 */
.acr-mlp-col.col-md-18>article>h4, .svg-tiles.acr-text-block h3 { text-transform: unset; }


/* ACURA-29 */
.svg-tiles.acr-text-block h3 { line-height: 6rem; }

/* ACURA-31 */
footer .acr-footer { max-width: 1080px; }

/* ACURA-47 */
@media (max-width:415px) {
    .acr-header[role=menu] nav[role=menubar] .dealers-btn.dealers-btn-mobile { font-size: 0.7rem; width: 10.5rem; }
}
.acr-mlp .hero .hero-container .details .specs span { font-size: 2.1rem; }

/*ACURA-52*/
.bap-item-heading { font-size: 1.6rem !important; }

/* ACURA-55 */
h4, h5 { text-transform: unset; }

/*ACURA-65*/
.acr-accolades .headline-container .headline { font-size: 4rem; margin-left: -20%; width: 532px; }
@media (max-width: 1600px) {
  .acr-accolades .headline-container .headline { margin-left: -12%; }
}

/*ACURA-110*/
bap-raw[data-is="bap-powertrain"] .bap-collapsible-box .top { min-height: 115px; }

/*ACURA-121*/
.hmc-grid-100 .text-tile p { font-size: 1.55rem; }

/*ACURA-122*/
.acr-multi-features .acr-multi-features-slick .slick-list { max-height: 540px !important; }

/*ACURA-134*/
.accessories-tab-content .bap-collapsible-box .mid { min-height: 180px  }

/*ACURA-145*/
.acr-header[role="menu"] nav[role="menubar"] section ul.secondary li > a, 
.acr-header[role="menu"] nav[role="menubar"] section ul.secondary li > span { padding-left: 1em; }

/*ACURA-165*/
.bap-appearance-container .title h6 { width: 16%; }
.bap-appearance-container .title p { font-size: 1.3rem; width: 83%; }

/*ACURA-181*/
@media (max-width:1300px) {
  .acr-packages .acr-packages-slick .slick-list .package .description { max-width: 320px; }
}

/*ACURA-188*/
.section[data-img-xsmall-2x="/-/media/Acura-Platform/vehicle-pages/ILX/2017/features-page/engine/feature-performance-2017-ILX-engine-S.jpg"] ul li:nth-child(1) { margin-bottom: 50px; }

/* ACURA-259 */
.rzf-gry.rzf-gry-accordion[data-rzf-gry-rolodex=false] .panel-container button.tab.button .header { text-transform: uppercase; }

/* ACURA-270 */
.rzf-gry.rzf-gry-cta.rzf-gry-button[role=link].cta-type-secondary.cta-variation-1 { font-size: 12px; }

/* ACURA-271 */
.acr-header[role=menu] nav.flyout[data-flyout=experience-flyout] section.acr-experience-header .acr-experience .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=experience-flyout] section.acr-experience-header .acr-tools .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=experience-flyout] section.acr-shopping-tools-header .acr-experience .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=experience-flyout] section.acr-shopping-tools-header .acr-tools .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=shopping-tools-flyout] section.acr-experience-header .acr-experience .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=shopping-tools-flyout] section.acr-experience-header .acr-tools .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=shopping-tools-flyout] section.acr-shopping-tools-header .acr-experience .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=shopping-tools-flyout] section.acr-shopping-tools-header .acr-tools .acr-desc, 
.rzf-gry.rzf-gry-multi-column-container.rzf-gry-tout-tier-3 h2, .rzf-gry.rzf-gry-multi-column-container[data-attribute=promo-touts] h2 { text-transform: capitalize; }

/* ACURA-263 */
.rzf-gry.rzf-gry-list.rzf-gry-display-x-small-true.rzf-gry-display-small-true.rzf-gry-display-medium-true.rzf-gry-display-large-true.rzf-gry-display-x-large-true.rzf-gry-align-left-x-small.rzf-gry-align-left-small.rzf-gry-align-left-medium.rzf-gry-align-left-large.rzf-gry-align-left-x-large.palette-1-background.rzf-gry-list-type-off.rzf-gry-list-orientation-portrait > ul {
    padding: 0;
}

/* ACURA-283 */
section main article span span div.tout-caption.rzf-gry-display-x-large-true.rzf-gry-display-large-true.rzf-gry-display-medium-true.rzf-gry-display-small-true.rzf-gry-display-x-small-true { min-height: 56px; }

/* ACURA-276 */
#acr-modal .modal-content .modal-body .content-container .content .description p { font-style: italic; }

/* ACURA-301, ACURA-478 */
.dl-main.acr-theme .tab.is-toggle { font-size: 1rem; line-height: 2rem; }
.dl-main .dealer-preferred-copy { line-height: 1.6rem; padding-bottom: 5px; }

/* ACURA-332 */
.promo-tiles-1 a figure figcaption h5 { font-size: 2.2rem; }

/*ACURA-298*/
@media (max-width: 1500px) {
	.wrapper .acr-header[role="menu"] nav[role="menubar"] section ul.secondary li:nth-child(1) { margin-left: 30%; }
}

/*ACURA-297*/
@media (max-width: 1500px) {
	.acr-header[role="menu"] nav.flyout[data-flyout="shopping-tools-flyout"] > aside section aside blockquote span:last-child, 
	.acr-header[role="menu"] nav.flyout[data-flyout="experience-flyout"] > aside section aside blockquote span:last-child { font-size: 1rem; }
}

/*ACURA-294*/
@media (max-width: 1560px) {
	.rzf-gry.rzf-gry-tout .text-large-left .inner-tout-cell .cta-container .rzf-gry-cta { margin: 5px 10px 15px 0; }
}

/*ACURA-344*/
#els-sound-system .content-body .icons2 .round-box p { font-size: 13px; }

/*ACURA-341*/
@media (max-width: 1500px) {
	.rzf-gry.rzf-gry-cta.rzf-gry-button.cta-type-primary[role="button"] span.rzf-gry-cta-label { font-size: 1.1rem; }
}

/*ACURA-340*/
.vehicle-selection .err-message { left: 150px; }

/*ACURA-338*/
table.all-vehicles tr { font: 12px/12px arial; }
table.all-vehicles-trim tr.data td { padding-top: 15px; }

/*ACURA-334*/
.global-header-content .navigation-section { font-size: 14px; }
.global-header-content .navigation-section.options-section { font-size: 12px; }
.model-navigation-horizontal .model-navigation-sections a { font-size: 12px; }
#performance > div > div.hmc-grid-items > div.hmc-grid-item.image-tile.hmc-x2-y1.hidden-xs.hidden-sm.hidden-md > div > div { width: 60%; }

/* ACURA-369 */
.hmc-grid-100 .hmc-grid-items .image-tile h2 { word-break: unset; }

/* ACURA-370 */
span#ACURA-370 { display: inline; position: relative; right: 8px; }
span.ACURA-370 { right: 12px !important; }

/* ACURA-384 */
.acr-header+h2, 
offers-wrapper>h2, 
offers-modal-wrapper .ui-modal-content offers-zipgate h2 { text-transform: lowercase; }
.acr-header+h2:first-letter, 
offers-wrapper>h2:first-letter, 
offers-modal-wrapper .ui-modal-content offers-zipgate h2:first-letter { text-transform: uppercase; }
.acr-header[role=menu] nav.flyout[data-flyout=experience-flyout] section.acr-experience-header .acr-experience .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=experience-flyout] section.acr-experience-header .acr-tools .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=experience-flyout] section.acr-shopping-tools-header .acr-experience .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=experience-flyout] section.acr-shopping-tools-header .acr-tools .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=shopping-tools-flyout] section.acr-experience-header .acr-experience .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=shopping-tools-flyout] section.acr-experience-header .acr-tools .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=shopping-tools-flyout] section.acr-shopping-tools-header .acr-experience .acr-desc, 
.acr-header[role=menu] nav.flyout[data-flyout=shopping-tools-flyout] section.acr-shopping-tools-header .acr-tools .acr-desc,
.rzf-gry.rzf-gry-multi-column-container.rzf-gry-tout-tier-3 h2,
.rzf-gry.rzf-gry-multi-column-container[data-attribute=promo-touts] h2,
offers-wrapper .offer-detail-modal .offer-detail-modal-type { text-transform: unset; }

/* ACURA-296 */
.acr-callout { text-transform: none; }

/* ACURA-482 */
.raq-wrapper .raq-dealer .raq-dealer-info .raq-dealer-info-ctas .raq-dealer-info-cta.preferred-dealer.label:before { content: "Establecer como "; }
#isPreferredInput { text-transform: lowercase; }
.raq-wrapper .raq-dealer .raq-dealer-info .raq-dealer-info-name { width: 67%; }

/* ACURA-488 */
.raq-wrapper .raq-title h1 { font-size: 2.4rem; }

/* ACURA-491 */
.dl-main .dealer-preferred-box { top: 0px; }
.dl-main .dealer-preferred-copy { max-width: 170px; }
.dl-icon-checkmark:before { position: relative; top: 12px; }

/* ACURA-492 */
pe-wrapper.acr-theme > .pe-page-section[data-attribute="whats-next"] .offer-detail-cta-text a { padding: 1.5rem 2rem; }

/* ACURA-523 */
.hmc-grid-100 .hmc-grid-items .image-tile h2 { font-size: 3.8rem; }

/* ACURA-524 */
.acr-mle-engine .specs .spec-item { height: 80px; }
@media (min-width: 64em) {
	.acr-mle-engine .specs .spec-item { height: 71px; }
	.acr-mle-engine .specs .name { font-size: 1.2rem; }
}

/* ACURA-550 - lang selector addition */
li.site-search { margin-left: 15px; }

/* ========================================= */
/*           MOBILE MEDIA QUERIES            */
/* ========================================= */

/* iPhone 6 */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: portrait) { 
	  /*ACURA-227*/
	  .hmc-grid-100 .hmc-grid-items .heading-tile h2 { word-break: normal; font-size: 3.6rem; }

	  /*ACURA-232*/
	  article ul.acr-mlp-feature-list li a { font-size: 1.5rem; }

	  /*ACURA-238*/
	  .acr-mle-engine .highlights .heading { margin-left: -15%; width: 41.5%; left: 44.5%; }

	  /*ACURA-241*/
	  .acr-accolades .headline-container .headline { font-size: 2.9rem; left: 8%; width: 95%; }

	  /*ACURA-250*/
	  .btn-wrapper .dark-theme .acr-cta-icon+.cta-text { font-size: 1.35rem; }

	 /*ACURA-249*/
	 .find-a-dealer .find-a-dealer-content .find-a-dealer-form .find-a-dealer-form-content .input-wrapper input { width: 16.5rem; }

	 /*ACURA-236*/
	 .bap-appearance-container .title p { font-size: 1rem; width: 80%; margin-left:1.3rem; }

	 /*ACURA-237*/
	 .accessories-tab-content .bap-collapsible-box .mid { min-height: auto; }
	 bap-raw[data-is="bap-powertrain"] .bap-collapsible-box .top { min-height: auto; }

	 /*ACURA-239*/
	 .responsive-table .responsive-table-header-mobile ul.acr-trim-tiles .acr-trim-tile span { font-size: 1.1rem; }

	 /*ACURA-246*/
	#acurawatch-grid .hmc-grid-100 .acr-heading { margin-top: 12rem; }

	/*ACURA-248*/
	.responsive-table .table>tbody>tr>td.responsive-table-fixed-column h5 { font-size: 1.1rem; }
	.is-red.acr-cta-text { font-size: 1.1rem; }
	.responsive-table .table>tbody>tr>td.responsive-table-fixed-column p { font-size: 1.1rem; }
}

/* Galaxy S5 */
@media only screen and (device-width: 360px) and (device-height: 640px) and (orientation: portrait) {
	/*ACURA-227*/
	.hmc-grid-100 .hmc-grid-items .heading-tile h2 { word-break: normal; font-size: 3.5rem; }

	/*ACURA-230*/
	.acr-multi-features .acr-mlp-slide.acr-mlp-all-features .acr-mlp-features-heading h3 { font-size: 3rem; }

	/*ACURA-238*/
	.acr-mle-engine .highlights .heading { margin-left: -15%; width: 41.5%; left: 44%; }

	/*ACURA-241*/
	.acr-accolades .headline-container .headline { font-size: 2.9rem; left: 6%; width:95%; }

	/*ACURA-250*/
	.btn-wrapper .dark-theme .acr-cta-icon+.cta-text { font-size: 1.35rem; }

	/*ACURA-249*/
	.find-a-dealer .find-a-dealer-content .find-a-dealer-form .find-a-dealer-form-content .input-wrapper input { width: 16.5rem; }

	/*ACURA-236*/
	.bap-appearance-container .title p { font-size: 1rem; width: 80%; margin-left:1.3rem; }

	/*ACURA-237*/
	.accessories-tab-content .bap-collapsible-box .mid { min-height: auto; }
	bap-raw[data-is="bap-powertrain"] .bap-collapsible-box .top { min-height: auto; }

	/*ACURA-239*/
	.responsive-table .responsive-table-header-mobile ul.acr-trim-tiles .acr-trim-tile span { font-size: 1rem; }

	/*ACURA-246*/
	#acurawatch-grid .hmc-grid-100 .acr-heading { margin-top: 12rem; }

	/*ACURA-253*/
	nav.mlp-nav[role=navigation] section>button {  font-size: 0.9rem; }

	/*ACURA-248*/
	.responsive-table .table>tbody>tr>td.responsive-table-fixed-column h5 { font-size: 1.1rem !important; }
	.is-red.acr-cta-text { font-size: 1.1rem !important; }        
	.responsive-table .table>tbody>tr>td.responsive-table-fixed-column p { font-size: 1.1rem; }

    /* ACURA-231 */
    .acr-disclaimer-big { top: unset; }

}

/* Generic mobile styles */
@media only screen and (max-width: 400px) {
	.raq-form-box .raq-form-error { font-size: x-small; }
	/* ACURA-523 */
	.hmc-grid-100 .hmc-grid-items .image-tile h2 { font-size: 3rem; }
}

/* ========================================= */
/*       DONT ADD ANYTHING BELOW THIS        */
/* ========================================= */
